
  a {
    outline: none;
    text-decoration: none;
    }

  a:active  {text-decoration: none; color: #00437E;}
  a:link    {text-decoration: none; color: #00437E;}
  a:visited {text-decoration: none; color: #00437E;}

  body {
    background: url('achtergrond.bmp') gray repeat-y center 0px;
    font-family: Georgia;
    height: 100%;
    margin: 0 auto;
    width: 1024px;
    }

  h1 {
    font-size: 28px;
    padding-bottom: 0;
    }

  table {
    border-top: 1px solid lightgray;
    margin-bottom: 2em;
    }

  .content {
    background-color: white;
    padding: 4em 8em 0 8em;
    }

  .copyright {
    font-size: 11px;
    }

  .disclaimer {
    font-size: 14px;
    font-style: italic;
    padding: 0 0 1.0em 0;
    }

  .disclaimer h3 {
    font-size: 14px;
    margin: 0;
    padding: 0 0 0.3em 0;
    }

  .tekst { 
    font-size: 16px;
    margin-bottom: .5em;
    padding: 2em 0 1.0em 0;
    } 

  .link {
    font-size: 16px;
    padding: 0.5em 0 0 0;
    }
